Jupiter X / Raven Header Issue


#1

Random code showing in the header (Warning: Declaration of Raven\Modules\Nav_Menu\Classes\Walker_Nav_Menu::walk($elements, $max_depth) should be compatible with Walker::walk($elements, $max_depth, …$args) in /home/wellspr8/public_html/wp-content/plugins/raven/includes/modules/nav-menu/classes/walker-nav-menu.php on line 0). I can’t access the header file through Elementor either.

WP 5.3
Jupiter X v1.10.0
PHP 7.3.11


#2

Kindly check this patch and instruction to resolve the issue until Jupiter X 1.13 and Raven 1.8 is out.


#3

I see that Raven 1.8 is released as I have been notified on my WordPress dashboard, but when I clicked on " View version 1.8.0 details" there is a message says: “Plugin not found.”, what’s wrong?


#4

@Mohsen_Rabieai Could you please reply?


#5

@Ahmed_Samy_Elbasiouny Please clear your transients using Transient Management plugin and then try again. It should resolve your issue.


#6

@Mohsen_Rabieai Thank you, I installed the new plugin and it works well :slight_smile:


#7

Glad to hear that :slight_smile: